<?php

	function limpiar_caracteres_especiales($s) {
		$s = preg_replace("[¨¢]","a",$s);
		$s = preg_replace("[¨¦]","e",$s);
		$s = preg_replace("[¨ª]","i",$s);
		$s = preg_replace("[¨®]","o",$s);
		$s = preg_replace("[¨²]","u",$s);
		$s = str_replace("0Š9","n",$s);
		//para ampliar los caracteres a reemplazar agregar lineas de este tipo:
		//$s = str_replace("caracter-que-queremos-cambiar","caracter-por-el-cual-lo-vamos-a-cambiar",$s);
		return $s;
	}

?>